libtheora 1.1.1

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- o
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- _O_THEORA_CODEC_H_ : codec.h
- _O_THEORA_THEORADEC_H_ : theoradec.h
- _O_THEORA_THEORAENC_H_ : theoraenc.h

### - o -

- OC_BADHEADER : theora.h
- OC_BADPACKET : theora.h
- OC_CS_ITU_REC_470BG : theora.h
- OC_CS_ITU_REC_470M : theora.h
- OC_CS_NSPACES : theora.h
- OC_CS_UNSPECIFIED : theora.h
- OC_DISABLED : theora.h
- OC_DUPFRAME : theora.h
- OC_EINVAL : theora.h
- OC_FAULT : theora.h
- OC_IMPL : theora.h
- OC_NEWPACKET : theora.h
- OC_NOTFORMAT : theora.h
- OC_PF_420 : theora.h
- OC_PF_422 : theora.h
- OC_PF_444 : theora.h
- OC_PF_RSVD : theora.h
- OC_VERSION : theora.h

### - t -

- th_colorspace : codec.h
- th_comment : codec.h
- th_comment_add() : codec.h
- th_comment_add_tag() : codec.h
- th_comment_clear() : codec.h
- th_comment_init() : codec.h
- th_comment_query() : codec.h
- th_comment_query_count() : codec.h
- TH_CS_ITU_REC_470BG : codec.h
- TH_CS_ITU_REC_470M : codec.h
- TH_CS_NSPACES : codec.h
- TH_CS_UNSPECIFIED : codec.h
- th_dec_ctx : theoradec.h
- TH_DECCTL_GET_PPLEVEL_MAX : theora.h , theoradec.h
- TH_DECCTL_SET_GRANPOS : theora.h , theoradec.h
- TH_DECCTL_SET_PPLEVEL : theora.h , theoradec.h
- TH_DECCTL_SET_STRIPE_CB : theoradec.h
- TH_DECCTL_SET_TELEMETRY_BITS : theoradec.h
- TH_DECCTL_SET_TELEMETRY_MBMODE : theoradec.h
- TH_DECCTL_SET_TELEMETRY_MV : theoradec.h
- TH_DECCTL_SET_TELEMETRY_QI : theoradec.h
- th_decode_alloc() : theoradec.h
- th_decode_ctl() : theoradec.h
- th_decode_free() : theoradec.h
- th_decode_headerin() : theoradec.h
- th_decode_packetin() : theoradec.h
- th_decode_ycbcr_out() : theoradec.h
- TH_DUPFRAME : codec.h
- TH_EBADHEADER : codec.h
- TH_EBADPACKET : codec.h
- TH_EFAULT : codec.h
- TH_EIMPL : codec.h
- TH_EINVAL : codec.h
- th_enc_ctx : theoraenc.h
- TH_ENCCTL_2PASS_IN : theoraenc.h
- TH_ENCCTL_2PASS_OUT : theoraenc.h
- TH_ENCCTL_GET_SPLEVEL : theoraenc.h
- TH_ENCCTL_GET_SPLEVEL_MAX : theora.h , theoraenc.h
- TH_ENCCTL_SET_BITRATE : theoraenc.h
- TH_ENCCTL_SET_DUP_COUNT : theoraenc.h
- TH_ENCCTL_SET_HUFFMAN_CODES : theoraenc.h
- TH_ENCCTL_SET_KEYFRAME_FREQUENCY_FORCE : theora.h , theoraenc.h
- TH_ENCCTL_SET_QUALITY : theoraenc.h
- TH_ENCCTL_SET_QUANT_PARAMS : theora.h , theoraenc.h
- TH_ENCCTL_SET_RATE_BUFFER : theoraenc.h
- TH_ENCCTL_SET_RATE_FLAGS : theoraenc.h
- TH_ENCCTL_SET_SPLEVEL : theora.h , theoraenc.h
- TH_ENCCTL_SET_VP3_COMPATIBLE : theora.h , theoraenc.h
- th_encode_alloc() : theoraenc.h
- th_encode_ctl() : theoraenc.h
- th_encode_flushheader() : theoraenc.h
- th_encode_free() : theoraenc.h
- th_encode_packetout() : theoraenc.h
- th_encode_ycbcr_in() : theoraenc.h
- TH_ENOTFORMAT : codec.h
- TH_EVERSION : codec.h
- th_granule_frame() : codec.h
- th_granule_time() : codec.h
- th_info_clear() : codec.h
- th_info_init() : codec.h
- TH_NDCT_TOKENS : codec.h
- TH_NHUFFMAN_TABLES : codec.h
- th_packet_isheader() : codec.h
- th_packet_iskeyframe() : codec.h
- TH_PF_420 : codec.h
- TH_PF_422 : codec.h
- TH_PF_444 : codec.h
- TH_PF_NFORMATS : codec.h
- TH_PF_RSVD : codec.h
- th_pixel_fmt : codec.h
- th_quant_base : codec.h
- TH_RATECTL_CAP_OVERFLOW : theoraenc.h
- TH_RATECTL_CAP_UNDERFLOW : theoraenc.h
- TH_RATECTL_DROP_FRAMES : theoraenc.h
- th_setup_free() : theoradec.h
- th_setup_info : theoradec.h
- th_stripe_decoded_func : theoradec.h
- th_version_number() : codec.h
- th_version_string() : codec.h
- TH_VP31_HUFF_CODES : theoraenc.h
- TH_VP31_QUANT_INFO : theoraenc.h
- th_ycbcr_buffer : codec.h
- theora_clear() : theora.h
- theora_colorspace : theora.h
- theora_comment : theora.h
- theora_comment_add() : theora.h
- theora_comment_add_tag() : theora.h
- theora_comment_clear() : theora.h
- theora_comment_init() : theora.h
- theora_comment_query() : theora.h
- theora_comment_query_count() : theora.h
- theora_control() : theora.h
- theora_decode_header() : theora.h
- theora_decode_init() : theora.h
- theora_decode_packetin() : theora.h
- theora_decode_YUVout() : theora.h
- theora_encode_comment() : theora.h
- theora_encode_header() : theora.h
- theora_encode_init() : theora.h
- theora_encode_packetout() : theora.h
- theora_encode_tables() : theora.h
- theora_encode_YUVin() : theora.h
- theora_granule_frame() : theora.h
- theora_granule_shift() : theora.h
- theora_granule_time() : theora.h
- theora_info_clear() : theora.h
- theora_info_init() : theora.h
- theora_packet_isheader() : theora.h
- theora_packet_iskeyframe() : theora.h
- theora_pixelformat : theora.h
- theora_version_number() : theora.h
- theora_version_string() : theora.h